from django.apps import AppConfig


class EggsConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "core.apps.eggs"

    def ready(self) -> None:
        from core.apps.eggs import utils  # noqa
